<?php 

//=========================================================
// WFDownloads Module
// 2006-02-01
// http://sourceforge.jp/projects/xoops4u/files/
//=========================================================

/**
 * $Id: main.php,v 1.2 2005/12/23 06:20:33 m0nty_ Exp $
 * Module: WF-Downloads
 * Version: v2.0.5a
 * Release Date: 26 july 2004
 * Author: WF-Sections
 * Licence: GNU
 */

//Todo - Still to remove redundat defines from this area. 
define("_MD_WFD_NODOWNLOAD", "このダウンロード情報が見つかりません。");
define("_MD_WFD_DOWNLOADMINPOSTS", "ファイルをダウンロードするには<br/>投稿数が足りません。");
define("_MD_WFD_UPLOADMINPOSTS", "ファイルをアップデート/ダウンロードするためには<br />投稿カウンタを増やす必要があります");

define("_MD_WFD_SUBCATLISTING", "カテゴリ");
define("_MD_WFD_ISADMINNOTICE", "管理者: この画像は問題がある可能性があります。"); 
define("_MD_WFD_THANKSFORINFO", "投稿ありがとうございます。当サイトスタッフが確認した後の掲載となることをご了承ください。");
define("_MD_WFD_ISAPPROVED", "投稿ありがとうございます。当サイトスタッフが確認した後の掲載となることをご了承ください。");
define("_MD_WFD_THANKSFORHELP", "情報をお寄せ頂きありがとうございます。後程当サイトスタッフが確認いたします。");
define("_MD_WFD_FORSECURITY", "セキュリティを鑑み、IPおよびユーザ名を記録していることをご了承ください。");
define("_MD_WFD_NOPERMISETOLINK", "このファイルはあなたがアクセスしたサイト内にあるものではありません。<br /><br />そのサイトの管理者に直リンクを張らないように連絡してあげて下さい。 <br /><br />直リンクとは: 他人のファイルをあたかも自分のもののようにサイト内にリンクする事を言います。IPアドレスは記録されました。");
define("_MD_WFD_SUMMARY", "要約<br /><br /><span style='font-weight: normal;'>空白のままにしておくことができます<br />空ならば要約が作成されます</span>");
define("_MD_WFD_DESCRIPTION", "説明");
define("_MD_WFD_SUBMITCATHEAD", "ダウンロードフォームを登録");
define("_MD_WFD_MAIN", "ダウンロード ホーム");
define("_MD_WFD_POPULAR", "ヒット数");
define("_MD_WFD_NEWTHISWEEK", "1週間以内に登録");
define("_MD_WFD_UPTHISWEEK", "1週間以内に更新");
define("_MD_WFD_POPULARITYLTOM", "ヒット数(少ないものから)");
define("_MD_WFD_POPULARITYMTOL", "ヒット数(多いものから)");
define("_MD_WFD_TITLEATOZ", "タイトル(A→Z)");
define("_MD_WFD_TITLEZTOA", "タイトル(Z→A)");
define("_MD_WFD_DATEOLD", "日時(古いものから)");
define("_MD_WFD_DATENEW", "日時(新しいものから)");
define("_MD_WFD_RATINGLTOH", "評価(評価の低いものから)");
define("_MD_WFD_RATINGHTOL", "評価(評価の高いものから)");
define("_MD_WFD_DESCRIPTIONC", "説明： ");
define("_MD_WFD_CATEGORYC", "カテゴリ： ");
define("_MD_WFD_VERSION", "バージョン");
define("_MD_WFD_SUBMITDATE", "掲載日");
define("_MD_WFD_DLTIMES", "%s 回のダウンロード");
define("_MD_WFD_FILESIZE", "ファイルサイズ");
define("_MD_WFD_SUPPORTEDPLAT", "利用可能なＯＳ／ソフト等");
define("_MD_WFD_HOMEPAGE", "ウェブサイト");
define("_MD_WFD_PUBLISHERC", "作者： ");
define("_MD_WFD_RATINGC", "評価： ");
define("_MD_WFD_ONEVOTE", "1 票");
define("_MD_WFD_NUMVOTES", "%s 票");
define("_MD_WFD_RATETHISFILE", "このダウンロードを評価する");
define("_MD_WFD_REVIEWTHISFILE", "このダウンロードのレビューを書く");
define("_MD_WFD_REVIEWS", "レビュー：");
define("_MD_WFD_DOWNLOADHITS", "ダウンロード: ");
define("_MD_WFD_MODIFY", "修正");
define("_MD_WFD_REPORTBROKEN", "ファイル破損／リンク切れを報告");
define("_MD_WFD_BROKENREPORT", "このダウンロードのファイル破損／リンク切れを報告");
define("_MD_WFD_SUBMITBROKEN", "送信");
define("_MD_WFD_BEFORESUBMIT", "ファイルの破損報告を送信する前に、破損報告をするつもりであるファイルが現時点でもまだそこにあるかを確認してください。または、一時的にウェブサイトがダウンしていないかを確認してください。");
define("_MD_WFD_TELLAFRIEND", "友達に紹介");
define("_MD_WFD_EDIT", "編集");
define("_MD_WFD_THEREARE", "当サイトデータベースには%s件のカテゴリと%s件のファイルがあります");
define("_MD_WFD_THEREIS", "当サイトデータベースには%s件のカテゴリと%s件のファイルがあります");
define("_MD_WFD_LATESTLIST", "新着ダウンロード");
define("_MD_WFD_FILETITLE", "ダウンロードタイトル： ");
define("_MD_WFD_DLURL", "ダウンロード URL： ");
define("_MD_WFD_UPLOAD_FILENAME", "ローカルファイル名: ");
define("_MD_WFD_UPLOAD_FILETYPE", "ファイルタイプ: ");

define("_MD_WFD_HOMEPAGEC", "ウェブサイト： ");
define("_MD_WFD_UPLOAD_FILEC", "アップロード ファイル： ");
define("_MD_WFD_VERSIONC", "バージョン： ");
define("_MD_WFD_FILESIZEC", "ファイル サイズ： ");
define("_MD_WFD_NUMBYTES", "%s バイト");
define("_MD_WFD_PLATFORMC", "利用可能なＯＳ／ソフト等： ");
define("_MD_WFD_PRICE", "価格");
define("_MD_WFD_LIMITS", "制限");
define("_MD_WFD_DOWNLICENSE", "ライセンス");
define("_MD_WFD_NOTSPECIFIED", "なし");
define("_MD_WFD_MIRRORSITE", "ミラーサイトからダウンロード");
define("_MD_WFD_MIRROR", "ミラーサイト");
define("_MD_WFD_PUBLISHER", "作者");
define("_MD_WFD_UPDATEDON", "更新日");
define("_MD_WFD_PRICEFREE", "無料");
define("_MD_WFD_VIEWDETAILS", "詳細を表示");
define("_MD_WFD_OPTIONS", 'オプション： ');
define("_MD_WFD_NOTIFYAPPROVE", 'このファイルが承認された場合に通知する');
define("_MD_WFD_VOTEAPPRE", "投票を受付けました。");
define("_MD_WFD_THANKYOU", "%sにご協力ありがとうございます。"); // %s is your site name

define("_MD_WFD_VOTEONCE", "同一ダウンロード情報に対して投票できるのは１回限りとさせていただきます。");
define("_MD_WFD_RATINGSCALE", "評価を1〜10の間からお選びください。数字が大きいほど評価が高いことを示します。");
define("_MD_WFD_BEOBJECTIVE", "公正な判断による投票をお願い致します。");
define("_MD_WFD_DONOTVOTE", "自分自身のダウンロード情報に対しては投票できません。");
define("_MD_WFD_RATEIT", "評価する");
define("_MD_WFD_INTFILEFOUND", "%sにて非常に有用なダウンロード用ファイルを見つけました。"); // %s is your site name
define("_MD_WFD_RANK", "順位");
define("_MD_WFD_CATEGORY", "カテゴリ");
define("_MD_WFD_HITS", "ダウンロード数");
define("_MD_WFD_RATING", "評価");
define("_MD_WFD_VOTE", "投票数");
define("_MD_WFD_SORTBY", "ソート順：");
define("_MD_WFD_TITLE", "タイトル");
define("_MD_WFD_DATE", "日付");
define("_MD_WFD_POPULARITY", "ダウンロード数");
define("_MD_WFD_TOPRATED", "評価");
define("_MD_WFD_CURSORTBY", "現在のソート順： %s");
define("_MD_WFD_CANCEL", "キャンセル");
define("_MD_WFD_ALREADYREPORTED", "情報をお寄せ頂きありがとうございます。後程当サイトスタッフが確認いたします。");
define("_MD_WFD_MUSTREGFIRST", "ダウンロード情報を投稿するには先にユーザ登録をする必要があります。");
define("_MD_WFD_NORATING", "評価が選択されていません");
define("_MD_WFD_CANTVOTEOWN", "自分自身のダウンロード情報に対しての評価は行えません。");

define("_MD_WFD_SUBMITDOWNLOAD", "ダウンロード投稿");
define("_MD_WFD_SUB_SNEWMNAMEDESC", "<ul><li>投稿していただいた情報は当サイトスタッフが確認の後、２４時間以内に掲載されます。</li></ul>");

define("_MD_WFD_MAINLISTING", "メインカテゴリ");
define("_MD_WFD_LASTWEEK", "先週");
define("_MD_WFD_LAST30DAYS", "先月");
define("_MD_WFD_1WEEK", "1 週間");
define("_MD_WFD_2WEEKS", "2 週間");
define("_MD_WFD_30DAYS", "1ヶ月");
define("_MD_WFD_SHOW", "表示");
define("_MD_WFD_DAYS", "日間");
define("_MD_WFD_NEWDOWNLOADS", "新着ダウンロード");
define("_MD_WFD_TOTALNEWDOWNLOADS", "新着ダウンロード数");
define("_MD_WFD_DTOTALFORLAST", "過去の新着ダウンロード： ");
define("_MD_WFD_AGREE", "同意する");
define("_MD_WFD_DOYOUAGREE", "上記免責事項に同意しますか？");
define("_MD_WFD_DISCLAIMERAGREEMENT", "免責事項");
define("_MD_WFD_DUPLOADSCRSHOT", "スクリーンショット画像のアップロード：");
define("_MD_WFD_RESOURCEID", "リソース ID#: ");
define("_MD_WFD_REPORTER", "投稿者: ");
define("_MD_WFD_DATEREPORTED", "投稿日: ");
define("_MD_WFD_RESOURCEREPORTED", "ファイル破損報告");
define("_MD_WFD_BROWSETOTOPIC", "<b>50音順索引</b>");
define("_MD_WFD_WEBMASTERACKNOW", "破損報告を承認： ");
define("_MD_WFD_WEBMASTERCONFIRM", "破損報告を確認： ");
define("_MD_WFD_DELETE", "削除");
define("_MD_WFD_DISPLAYING", "表示順： ");
define("_MD_WFD_LEGENDTEXTNEW", "本日新着あり");
define("_MD_WFD_LEGENDTEXTNEWTHREE", "３日以内の新着あり");
define("_MD_WFD_LEGENDTEXTTHISWEEK", "７日以内の新着あり");
define("_MD_WFD_LEGENDTEXTNEWLAST", "１週間以上新着なし");
define("_MD_WFD_THISFILEDOESNOTEXIST", "エラー: このファイルは存在しません。");
define("_MD_WFD_BROKENREPORTED", "ファイルの破損報告をしました。");
// visit
define("_MD_WFD_DOWNINPROGRESS", "ダウンロード開始…");
define("_MD_WFD_DOWNSTARTINSEC", "３秒後にダウンロードが開始されます。...<b>しばらくお待ちください。</b>.");
define("_MD_WFD_DOWNNOTSTART", "もしダウンロードが開始しない場合は、 ");
define("_MD_WFD_CLICKHERE", "ここをクリックしてください。");
define("_MD_WFD_BROKENFILE", "破損ファイル");
define("_MD_WFD_PLEASEREPORT", "管理者にこのファイルの破損報告をしてください。 ");
// Reviews
define("_MD_WFD_REV_TITLE", "レビュータイトル：");
define("_MD_WFD_REV_RATING", "評価：");
define("_MD_WFD_REV_DESCRIPTION", "内容:");
define("_MD_WFD_REV_SUBMITREV", "レビューの送信");
define("_MD_WFD_ERROR_CREATEREVIEW", "レビュー作成時にエラー");

define("_MD_WFD_REV_SNEWMNAMEDESC", "次のフォームの記入をお願いします。 <br /><br />
貴重なご意見をありがとうございました。 ウェブサイトへの掲載は、当サイトスタッフが確認した後の掲載となることをご了承ください。");

define("_MD_WFD_ISNOTAPPROVED", "管理者の承認後掲載されます。");
define("_MD_WFD_LICENCEC", "ライセンス： ");
define("_MD_WFD_LIMITATIONS", "制限： ");
define("_MD_WFD_KEYFEATURESC", "機能：<br /><br /><span style='font-weight: normal;'>各機能を | で分割</span>");
define("_MD_WFD_REQUIREMENTSC", "必要なシステム条件：<br /><br /><span style='font-weight: normal;'>必要なシステム条件を | で分割</span>");
define("_MD_WFD_HISTORYC", "ダウンロード履歴：");
define("_MD_WFD_HISTORYD", "新しいダウンロード履歴を追加:<br /><br /><span style='font-weight: normal;'>送信日が自動的に追加されます。</span>");
define("_MD_WFD_HOMEPAGETITLEC", "ウェブサイトタイトル: ");
define("_MD_WFD_REQUIREMENTS", "必要なシステム条件: ");
define("_MD_WFD_FEATURES", "機能: ");
define("_MD_WFD_HISTORY", "ダウンロード履歴: ");
define("_MD_WFD_PRICEC", "価格: ");
define("_MD_WFD_SCREENSHOT", "スクリーンショット画像: ");
define("_MD_WFD_SCREENSHOTCLICK", "画像の拡大表示");
define("_MD_WFD_OTHERBYUID", "このダウンロードファイル以外の投稿: ");
define("_MD_WFD_DOWNTIMES", "ダウンロード時間: ");
define("_MD_WFD_MAINTOTAL", "総ファイル数: ");
define("_MD_WFD_DOWNLOADNOW", "今すぐダウンロード");
define("_MD_WFD_PAGES", "ページ");
define("_MD_WFD_REVIEWER", "レビューア");
define("_MD_WFD_RATEDRESOURCE", "評価");
define("_MD_WFD_SUBMITTER", "投稿者");
define("_MD_WFD_REVIEWTITLE", "ユーザレビューを書く。");
define("_MD_WFD_REVIEWTOTAL", "<b>総レビュー数:</b> %s");
define("_MD_WFD_USERREVIEWSTITLE", "ユーザ レビュー");
define("_MD_WFD_USERREVIEWS", "%s についてのレビューを読む。");
define("_MD_WFD_NOUSERREVIEWS", "あなたは %s でレビューを書く初めての方です。レビューを書いてみませんか？");
define("_MD_WFD_ERROR", "データベース更新エラー: 情報は保存されませんでした。");
define("_MD_WFD_COPYRIGHT", "Copyright");
define("_MD_WFD_INFORUM", "サポートフォーラムに書き込む");

//added frankblack

//submit.php
define("_MD_WFD_NOTALLOWESTOSUBMIT", "ユーザによる投稿は許可されていません。");
define("_MD_WFD_INFONOSAVEDB","情報はデータベースに保存されませんでした。: <br /><br />");
define("_MD_WFD_NOTALLOWEDTOMOD","あなたはこのダウンロードを変更できません。");

//review.php
define("_MD_WFD_ERROR_CREATCHANNEL","まず初めにチャンネルを作成してください。");
define("_MD_WFD_REVIEW_CATPATH", "カテゴリパスth:");
define("_MD_WFD_ADDREVIEW", "レビューを追加");

//
define("_MD_WFD_NEWLAST","１週間以上前の新着");
define("_MD_WFD_NEWTHIS","７日以内の新着");
define("_MD_WFD_THREE","３日以内の新着");
define("_MD_WFD_TODAY","本日の新着");
define("_MD_WFD_NO_FILES","まだファイルがありません。");

//mirror.php
define("_MD_WFD_MIRROR_AVAILABLE", "ミラーの可能性:");
define("_MD_WFD_MIRROR_CATPATH", "カテゴリーパス:");
define("_MD_WFD_MIRROR_FILENAME", "ファイル名:");
define("_MD_WFD_DOWNLOADMIRRORS", "ダウンロードミラー");
define("_MD_WFD_MIRROR_NOTALLOWESTOSUBMIT", "あなたはミラーを投稿することが許可されていません。");
define("_MD_WFD_MIRRORS", "ダウンロードミラー:");
define("_MD_WFD_USERMIRRORSTITLE", "ダウンロードミラーを許可");
define("_MD_WFD_USERMIRRORS", " %s に可能なダウンロードミラーを表示");
define("_MD_WFD_NOUSERMIRRORS", " %s に新規ダウンロードミラーを追加");
define("_MD_WFD_TOTALMIRRORS", "トータルミラー:");
define("_MD_WFD_ADDMIRROR", "ミラーを追加");
define("_MD_WFD_MIRROR_TOTAL", "<b>トータルミラー:</b> %s");
define("_MD_WFD_MIRROR_HOMEURLTITLE", "ホームページタイトル:");
define("_MD_WFD_MIRROR_HOMEURL", "ホームページURL:<br /><br />あなたのホームページURLを入力して下さい。");
define("_MD_WFD_MIRROR_UPLOADMIRRORIMAGE", "アップロードサイトロゴ:<br /><br />あなたのウェブサイトを表す小さなロゴ");
define("_MD_WFD_MIRROR_MIRRORIMAGE", "サイトロゴ:");
define("_MD_WFD_MIRROR_CONTINENT", "大陸:");
define("_MD_WFD_MIRROR_LOCATION", "所在:<br /><br />例: London, UK");
define("_MD_WFD_MIRROR_DOWNURL", "ダウンロードURL:<br /><br />ファイルへのURLを入力して下さい。");
define("_MD_WFD_MIRROR_SUBMITMIRROR", "ミラーを投稿");
define("_MD_WFD_ERROR_CREATEMIRROR", "ミラーを作成時にエラー");
define("_MD_WFD_MIRROR_SNEWMNAMEDESC", "以下のフォームに全て書き込んでください。そうすれば、我々はできるだけ早く、あなたのダウンロードミラーを加えます。<br /><br />
これらのファイルをダウンロードするための場所を提供して下さり、感謝致します。我々はユーザーにとって上質なソフトウェアーをより早く探せる状態を提供したい。<br /><br />一般に公開する前に我々の内の管理者の一人がダウンロードミラーを見直します。");
define("_MD_WFD_MIRROR_HHOST", "ホスト");
define("_MD_WFD_MIRROR_HLOCATION", "所在");
define("_MD_WFD_MIRROR_HCONTINENT", "大陸");
define("_MD_WFD_MIRROR_HDOWNLOAD", "ダウンロード");
define("_MD_WFD_MIRROR_OFFLINE", "サーバーがオフラインです。");
define("_MD_WFD_MIRROR_ONLINE", "サーバーがオンラインです。");
define("_MD_WFD_MIRROR_DISABLED", "サーバーをチェックできません。");
//continents (used in mirrors page)
define("_MD_WFD_CONT1","アフリカ");
define("_MD_WFD_CONT2","南極大陸");
define("_MD_WFD_CONT3","アジア");
define("_MD_WFD_CONT4","ヨーロッパ");
define("_MD_WFD_CONT5","北米");
define("_MD_WFD_CONT6","南米");
define("_MD_WFD_CONT7","オセアニア");


define("_MD_WFD_ADMIN_PAGE",":: 管理用 ::");
define("_MD_WFD_DOWNLOADS_LIST","ダウンロードリスト (%s)");
define("_MD_WFD_NEWDOWNLOADS_ALL","全て");
define("_MD_WFD_NEWDOWNLOADS_INTHELAST","最新 %s 日以内");
define("_MD_WFD_DOWNLOAD_MOST_POPULAR","高人気");
define("_MD_WFD_DOWNLOAD_MOST_RATED","高評価");
?>
